import { TileReferenceComponent } from './tile.reference.component';

export const TileReferenceModule = angular.module('TileReferenceModule', [])
  .component('beyerTileReference', TileReferenceComponent)
;
